Página 2 de 2 PrimeiroPrimeiro 12
+ Responder ao Tópico



  1. Citação Postado originalmente por oyama
    Vc fez o que ele pediu?!!?! Install the appropriate db*-devel package first.
    pois é fix, mas nem funfou

  2. Citação Postado originalmente por LinuxKids
    Citação Postado originalmente por oyama
    Vc fez o que ele pediu?!!?! Install the appropriate db*-devel package first.
    pois é fix, mas nem funfou
    apt-get install db4 db4-devel mysql-devel db4-devel libgdbm-devel


    Acredito que isso deva resolver a depedencia com o db.






Tópicos Similares

  1. Erro ao compilar sasl??? para o postfix
    Por tomelin no fórum Servidores de Rede
    Respostas: 0
    Último Post: 22-06-2006, 20:15
  2. Respostas: 0
    Último Post: 05-04-2006, 22:47
  3. erro ao compilar o postfix com suporte a sasl????
    Por tomelin no fórum Servidores de Rede
    Respostas: 1
    Último Post: 13-03-2006, 20:58
  4. Erro ao compilar o postfix
    Por panthro no fórum Servidores de Rede
    Respostas: 1
    Último Post: 05-07-2005, 18:50
  5. Erro ao compilar o Kernel
    Por fsales no fórum Servidores de Rede
    Respostas: 1
    Último Post: 22-04-2003, 02:50

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L